#' Credit attributes of 5,960 home equity loans
#'
#' A dataset containing characteristics and delinquency information for 5,960 home equity loans.
#'
#' @format A data frame with 5960 rows and 13 variables:
#' \describe{
#'   \item{BAD}{indicator of applicant defaulted on loan or seriously delinquent}
#'   \item{LOAN}{Amount of the loan request, in dollar}
#'   \item{MORTDUE}{Amount due on existing mortgage, in dollar}
#'   \item{VALUE}{Value of current property, in dollar}
#'   \item{REASON}{DebtCon = debt consolidation; HomeImp = home improvement}
#'   \item{JOB}{Occupational categories}
#'   \item{YOJ}{Years at present job}
#'   \item{DEROG}{Number of major derogatory reports}
#'   \item{DELINQ}{Number of delinquent credit lines}
#'   \item{CLAGE}{Age of oldest credit line in months}
#'   \item{NINQ}{Number of recent credit inquiries}
#'   \item{CLNO}{Number of credit lines}
#'   \item{DEBTINC}{Debt-to-income ratio}
#' }
#' @source \url{http://www.creditriskanalytics.net/datasets-private2.html}
"hmeq"
